-- phpMyAdmin SQL Dump
-- version 4.8.5
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Apr 12, 2019 at 05:16 PM
-- Server version: 10.1.38-MariaDB
-- PHP Version: 5.6.40

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `php_tecaj`
--
CREATE DATABASE IF NOT EXISTS `php_tecaj` DEFAULT CHARACTER SET utf8 COLLATE utf8_unicode_ci;
USE `php_tecaj`;

-- --------------------------------------------------------

--
-- Table structure for table `izdelki`
--

CREATE TABLE `izdelki` (
  `ime` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `cena` decimal(6,2) NOT NULL,
  `zaloga` int(6) NOT NULL,
  `id` int(6) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `izdelki`
--

INSERT INTO `izdelki` (`ime`, `cena`, `zaloga`, `id`) VALUES
('Tipkovnica', '89.99', 40, 1),
('Monitor', '349.99', 15, 2),
('Tiskalnik', '149.99', 20, 3);

-- --------------------------------------------------------

--
-- Table structure for table `novice`
--

CREATE TABLE `novice` (
  `naslov` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `besedilo` text COLLATE utf8_unicode_ci NOT NULL,
  `cas` datetime NOT NULL,
  `id` int(6) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `novice`
--

INSERT INTO `novice` (`naslov`, `besedilo`, `cas`, `id`) VALUES
('Testni naslov', 'Novička.', '2019-04-12 10:23:07', 1);

-- --------------------------------------------------------

--
-- Table structure for table `osebe`
--

CREATE TABLE `osebe` (
  `ime` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `priimek` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `id` int(6) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `osebe`
--

INSERT INTO `osebe` (`ime`, `priimek`, `id`) VALUES
('Janez', '', 1);

-- --------------------------------------------------------

--
-- Table structure for table `zaposleni`
--

CREATE TABLE `zaposleni` (
  `ime` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `priimek` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `poklic` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `urna_postavka` decimal(6,2) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

--
-- Dumping data for table `zaposleni`
--

INSERT INTO `zaposleni` (`ime`, `priimek`, `poklic`, `urna_postavka`) VALUES
('Janez', 'Novak', 'programer', '60.00'),
('Nina', 'Žnidaršič', 'oblikovalec', '35.00'),
('Vasja', 'Veselko', 'preizkuševalec', '16.50');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `izdelki`
--
ALTER TABLE `izdelki`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `novice`
--
ALTER TABLE `novice`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `osebe`
--
ALTER TABLE `osebe`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `izdelki`
--
ALTER TABLE `izdelki`
  MODIFY `id` int(6) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `novice`
--
ALTER TABLE `novice`
  MODIFY `id` int(6) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `osebe`
--
ALTER TABLE `osebe`
  MODIFY `id` int(6) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
